Subject: [SWIPL] XML Parser

From: Alberto Ruiz Cristina <[email-masked]>
Date: Mon, 12 Mar 2001 18:54:48 +0100

What is the goal of load_structure and, in general, DTD oriented predicates?

Will I be able to validate XML files with that DTD?

I am thinking about developing a simple XML parser that, given the
name of a general element from the DTD, returned that particular element
in an XML document. How could I solve the identification problem? (there
can be different elements with the same name in a document structure)

Thank You

Alberto Ruiz

Spain